| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
inffast.c File Reference
`#include "zutil.h"`
`#include "inftrees.h"`
`#include "inflate.h"`
`#include "inffast.h"`

Go to the source code of this file.

## Macros
#define | OFF 1
#define | PUP(a) *++(a)

## Functions
void ZLIB_INTERNAL | inflate_fast (z_streamp strm, unsigned start)

## Macro Definition Documentation

#define OFF 1

Definition at line 28 of file inffast.c.

#define PUP | ( |  | a | ) | *++(a)

Definition at line 29 of file inffast.c.

## Function Documentation

void ZLIB_INTERNAL inflate_fast | ( | z_streamp | strm,
|  | unsigned | start
| ) |  |

Definition at line 67 of file inffast.c.